Subject: Re: [PATCH v2 5/8] repack: add `--filter=<filter-spec>` option

From: Junio C Hamano <[email-masked]>
Date: Tue, 25 Jul 2023 16:08:54 -0700

Junio C Hamano <[email-masked]> writes:

> Thanks for walking through the codepaths involved.  We are good
> then.

Sorry, but not so fast.

https://github.com/git/git/actions/runs/5661445152 (seen with this topic)
https://github.com/git/git/actions/runs/5662517690 (seen w/o this topic)

The former fails t7700 in the linux-TEST-vars job, while the latter
passes the same job.

Thanks.